CFBundleGetInfoString = "Opera 28.0.1750.40, Copyright 1995-2015 Opera Software ASA. Reservados todos los derechos.";
NSContactsUsageDescription = "Los detalles de tus contactos te pueden ayudar a rellenar formularios más rápidamente con Opera.";
NSHumanReadableCopyright = "Copyright 1995-2015 Opera Software ASA. Reservados todos los derechos.";
